<?xml version="1.0" encoding="UTF-8"?>
<JClicProject name="history_and_geo" version="0.1.3">
 <settings>
  <title>History and Geo</title>
  <revision description="created" date="12/10/20" />
  <descriptors />
 </settings>
 <sequence>
  <item id="Q0" name="Instruction T/F" delay="15" />
  <item id="Q1" name="T/F 1" delay="10" />
  <item name="T/F2" delay="10" />
  <item name="T/F3" delay="10" />
  <item name="T/F4" delay="10" />
  <item name="T/F5" delay="11" />
  <item name="Restart" />
 </sequence>
 <activities>
  <activity class="@panels.InformationScreen" name="Instruction T/F" code="">
   <description />
   <messages>
    <cell type="initial">
     <style>
      <font family="Arial" size="17" bold="true" />
      <color foreground="0xCCCCFF" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Instruction TF.mp3" />
     <p>.</p>
    </cell>
   </messages>
   <settings margin="0" report="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="false" actions="false" score="false" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="true" image="True False instuctions 1.jpg">
    <style />
    <shaper class="@Rectangular" cols="1" rows="1" />
   </cells>
  </activity>
  <activity class="@panels.InformationScreen" name="Restart" code="">
   <description />
   <messages />
   <settings margin="0" report="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="false" actions="false" score="false" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="false" image="Restart.jpg">
    <style />
    <shaper class="@Holes" cols="1" rows="1">
     <shape comment="0">M:0.337707,0.598131|L:0.328729,0.573598|L:0.323204,0.549065|L:0.319751,0.525701|L:0.31768,0.510514|L:0.320442,0.497664|L:0.327348,0.488318|L:0.344613,0.484813|L:0.406768,0.48014|L:0.506906,0.478972|L:0.597376,0.481308|L:0.627762,0.48014|L:0.652624,0.481308|L:0.664365,0.48715|L:0.66989,0.495327|L:0.666436,0.530374|L:0.660912,0.584112|L:0.654006,0.60514|L:0.609116,0.608645|L:0.546961,0.606308|L:0.531768,0.607477|L:0.484116,0.60514|L:0.413674,0.606308|L:0.351519,0.603972|L:0.337707,0.596963|L:0.337707,0.598131</shape>
    </shaper>
    <cell>
     <media type="RUN_CLIC_PACKAGE" level="1" file="Q0" />
    </cell>
   </cells>
  </activity>
  <activity class="@text.WrittenAnswer" name="T/F 1" code="">
   <description />
   <messages>
    <cell type="initial">
     <style>
      <font family="Arial" size="17" bold="true" />
      <color foreground="0xCCCCCC" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="People 001.mp3" />
     <p>.</p>
    </cell>
    <cell type="final">
     <style>
      <color foreground="0xCCCCFF" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="People post letters.mp3" />
     <p>.</p>
    </cell>
   </messages>
   <settings margin="0" report="true" reportActions="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="true" actions="true" score="true" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="false" image="TF 01.jpg" id="primary">
    <style transparent="true">
     <font family="Convergence" size="29" bold="true" />
     <color background="0xCCCCFF" inactive="0x000000" alternative="0x000000" />
    </style>
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell id="0" txtAlign="left,middle" imgAlign="left,middle">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color inactive="0x000000" alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <cells rows="1" cols="1" cellWidth="130.0" cellHeight="70.0" border="true" id="answers">
    <style transparent="true" borderStroke="0.7" markerStroke="5.0">
     <color alternative="0xCCCCCC" />
    </style>
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell>
     <p>false</p>
    </cell>
   </cells>
   <cells rows="1" cols="1" border="true" image="Alt TF 01.jpg" id="solvedPrimary">
    <style />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell txtAlign="left,middle" imgAlign="middle,bottom">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color inactive="0x000000" alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <scramble times="31" primary="false" />
   <layout position="AUB" />
  </activity>
  <activity class="@text.WrittenAnswer" name="T/F2" code="">
   <description />
   <messages>
    <cell type="initial">
     <style>
      <color foreground="0xCCCCCC" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Our ancestors 001.mp3" />
     <p>.</p>
    </cell>
    <cell type="final">
     <style>
      <color foreground="0xCCCCFF" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="some of our ancestors.mp3" />
     <p>.</p>
    </cell>
   </messages>
   <settings margin="0" report="true" reportActions="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="true" actions="true" score="true" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="false" image="TF 02.jpg" id="primary">
    <style transparent="true">
     <font family="Convergence" size="29" bold="true" />
     <color background="0xCCCCFF" inactive="0x000000" alternative="0x000000" />
    </style>
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell id="0" txtAlign="left,middle" imgAlign="left,middle">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <cells rows="1" cols="1" cellWidth="150.0" cellHeight="80.0" border="true" id="answers">
    <style transparent="true" borderStroke="0.7" markerStroke="5.0" />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell>
     <p>True</p>
    </cell>
   </cells>
   <cells rows="1" cols="1" border="true" image="Alt TF 02.jpg" id="solvedPrimary">
    <style />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell txtAlign="left,middle" imgAlign="middle,bottom">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color inactive="0x000000" alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <scramble times="31" primary="false" />
   <layout position="AUB" />
  </activity>
  <activity class="@text.WrittenAnswer" name="T/F3" code="">
   <description />
   <messages>
    <cell type="initial">
     <style>
      <color foreground="0xCCCCCC" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Public buildings 001.mp3" />
     <p>.</p>
    </cell>
    <cell type="final">
     <style>
      <color foreground="0xCCCCFF" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Public buildings.mp3" />
     <p>.</p>
    </cell>
   </messages>
   <settings margin="0" report="true" reportActions="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="true" actions="true" score="true" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="false" image="TF 03.jpg" id="primary">
    <style transparent="true">
     <font family="Convergence" size="29" bold="true" />
     <color background="0xCCCCFF" inactive="0x000000" alternative="0x000000" />
    </style>
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell id="0" txtAlign="left,middle">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <cells rows="1" cols="1" cellWidth="150.0" cellHeight="80.0" border="true" id="answers">
    <style transparent="true" borderStroke="0.7" markerStroke="5.0" />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell>
     <p>true</p>
    </cell>
   </cells>
   <cells rows="1" cols="1" border="true" image="Alt TF 03.jpg" id="solvedPrimary">
    <style />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell txtAlign="left,middle" imgAlign="middle,bottom">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <scramble times="31" primary="false" />
   <layout position="AUB" />
  </activity>
  <activity class="@text.WrittenAnswer" name="T/F4" code="">
   <description />
   <messages>
    <cell type="initial">
     <style>
      <color foreground="0xCCCCCC" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Spring 001.mp3" />
     <p>.</p>
    </cell>
    <cell type="final">
     <style>
      <color foreground="0xCCCCFF" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Divali 1.mp3" />
     <p>.</p>
    </cell>
   </messages>
   <settings margin="0" report="true" reportActions="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="true" actions="true" score="true" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="false" image="TF 04.jpg" id="primary">
    <style transparent="true">
     <font family="Convergence" size="29" bold="true" />
     <color background="0xCCCCFF" inactive="0x000000" alternative="0x000000" />
    </style>
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell id="0" txtAlign="left,middle">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <cells rows="1" cols="1" cellWidth="150.0" cellHeight="80.0" border="true" id="answers">
    <style transparent="true" borderStroke="0.7" markerStroke="5.0" />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell>
     <p>False</p>
    </cell>
   </cells>
   <cells rows="1" cols="1" border="true" image="Alt TF 04.jpg" id="solvedPrimary">
    <style />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell txtAlign="left,middle" imgAlign="middle,bottom">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <scramble times="31" primary="false" />
   <layout position="AUB" />
  </activity>
  <activity class="@text.WrittenAnswer" name="T/F5" code="">
   <description />
   <messages>
    <cell type="initial">
     <style>
      <color foreground="0xCCCCCC" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Games 001.mp3" />
     <p>.</p>
    </cell>
    <cell type="final">
     <style>
      <color foreground="0xCCCCFF" />
     </style>
     <media type="PLAY_AUDIO" level="1" file="Games and leisure activities.mp3" />
     <p>.</p>
    </cell>
   </messages>
   <settings margin="0" report="true" reportActions="false">
    <container bgColor="0xC0C0C0">
     <image name="blank template.jpg" tiled="true" />
     <counters time="false" actions="false" score="false" />
    </container>
    <window bgColor="0xC0C0C0" transparent="true" border="false" />
    <skin file="@mini.xml" />
   </settings>
   <cells rows="1" cols="1" border="false" image="TF 05.jpg" id="primary">
    <style transparent="true">
     <font family="Convergence" size="29" bold="true" />
     <color background="0xCCCCFF" inactive="0x000000" alternative="0x000000" />
    </style>
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell id="0" txtAlign="left,middle" imgAlign="middle,bottom" />
   </cells>
   <cells rows="1" cols="1" cellWidth="150.0" cellHeight="100.0" border="true" id="answers">
    <style transparent="true" borderStroke="0.7" markerStroke="5.0" />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell>
     <p>True</p>
    </cell>
   </cells>
   <cells rows="1" cols="1" border="true" image="Alt TF 05.jpg" id="solvedPrimary">
    <style />
    <shaper class="@Rectangular" cols="1" rows="1" />
    <cell txtAlign="left,middle" imgAlign="middle,bottom">
     <style transparent="true" borderStroke="0.7" markerStroke="5.0">
      <font family="Convergence" size="29" bold="true" />
      <color alternative="0x000000" />
     </style>
    </cell>
   </cells>
   <scramble times="31" primary="false" />
   <layout position="AUB" />
  </activity>
 </activities>
 <mediaBag>
  <media name="Alt TF 01.jpg" file="alt_tf_01.jpg" />
  <media name="Alt TF 02.jpg" file="alt_tf_02.jpg" />
  <media name="Alt TF 03.jpg" file="alt_tf_03.jpg" />
  <media name="Alt TF 04.jpg" file="alt_tf_04.jpg" />
  <media name="Alt TF 05.jpg" file="alt_tf_05.jpg" />
  <media name="blank template.jpg" file="blank_template.jpg" />
  <media name="Restart.jpg" file="restart.jpg" />
  <media name="TF 01.jpg" file="tf_01.jpg" />
  <media name="TF 02.jpg" file="tf_02.jpg" />
  <media name="TF 03.jpg" file="tf_03.jpg" />
  <media name="TF 04.jpg" file="tf_04.jpg" />
  <media name="TF 05.jpg" file="tf_05.jpg" />
  <media name="True False instuctions 1.jpg" file="true_false_instuctions_1.jpg" />
  <media name="Divali 1.mp3" file="divali_1.mp3" />
  <media name="Games 001.mp3" file="games_001.mp3" />
  <media name="Games and leisure activities.mp3" file="games_and_leisure_activities.mp3" />
  <media name="Instruction TF.mp3" file="instruction_tf.mp3" />
  <media name="Our ancestors 001.mp3" file="our_ancestors_001.mp3" />
  <media name="People 001.mp3" file="people_001.mp3" />
  <media name="People post letters.mp3" file="people_post_letters.mp3" />
  <media name="Public buildings 001.mp3" file="public_buildings_001.mp3" />
  <media name="Public buildings.mp3" file="public_buildings.mp3" />
  <media name="some of our ancestors.mp3" file="some_of_our_ancestors.mp3" />
  <media name="Spring 001.mp3" file="spring_001.mp3" />
 </mediaBag>
</JClicProject>

